{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2024-2435274",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2435274",
  "cooperator": "Dan Rohde Farms",
  "planted_date": "2024-05-20",
  "harvested_date": "2024-10-06",
  "population_seeds_per_acre": 29000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 208.3,
        "%MST": 23.5,
        "Test Weight": null,
        "Gross Revenue": 744.67
      },
      "entry_num": 8
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 203.6,
        "%MST": 24.7,
        "Test Weight": null,
        "Gross Revenue": 715.65
      },
      "entry_num": 12
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G09B15-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 202.6,
        "%MST": 20.4,
        "Test Weight": null,
        "Gross Revenue": 755.7
      },
      "entry_num": 7
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 197.0,
        "%MST": 23.5,
        "Test Weight": null,
        "Gross Revenue": 704.28
      },
      "entry_num": 13
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 192.9,
        "%MST": 22.6,
        "Test Weight": null,
        "Gross Revenue": 698.3
      },
      "entry_num": 9
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 192.0,
        "%MST": 21.9,
        "Test Weight": null,
        "Gross Revenue": 701.76
      },
      "entry_num": 10
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 190.0,
        "%MST": 21.6,
        "Test Weight": null,
        "Gross Revenue": 697.3
      },
      "entry_num": 14
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G08R52-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 187.7,
        "%MST": 20.6,
        "Test Weight": null,
        "Gross Revenue": 698.24
      },
      "entry_num": 6
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 186.5,
        "%MST": 23.6,
        "Test Weight": null,
        "Gross Revenue": 665.8
      },
      "entry_num": 4
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 186.4,
        "%MST": 24.3,
        "Test Weight": null,
        "Gross Revenue": 658.92
      },
      "entry_num": 1
    },
    {
      "rank": 11,
      "brand": "Stine",
      "product": "9662-20",
      "traits": "",
      "metrics": {
        "Yield": 181.8,
        "%MST": 21.7,
        "Test Weight": null,
        "Gross Revenue": 666.3
      },
      "entry_num": 5
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 178.7,
        "%MST": 25.7,
        "Test Weight": null,
        "Gross Revenue": 619.2
      },
      "entry_num": 11
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 177.8,
        "%MST": 20.3,
        "Test Weight": null,
        "Gross Revenue": 664.08
      },
      "entry_num": 2
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 169.4,
        "%MST": 19.6,
        "Test Weight": null,
        "Gross Revenue": 638.64
      },
      "entry_num": 3
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2024/2435274"
  ],
  "fetched_at": "2026-05-25T19:40:07.397412+00:00",
  "scraper_version": "0.1.0"
}
